Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 19:17:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6340282585 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:56 PM, 17th Aug                     mohammed                    Ok           10:56 PM, 17th Aug                   Sohaib                   مرحباً&nbsp; محمد طاب يومك, شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك صهيب . يسرني مساعدتك           10:57 PM, 17th Aug                     mohammed                    Hi           10:57 PM, 17th Aug                     mohammed                    Hi           10:57 PM, 17th Aug                     mohammed                    English please           10:57 PM, 17th Aug                     mohammed                    ???           10:58 PM, 17th Aug                     mohammed                    U thy           10:58 PM, 17th Aug                   Sohaib                   Hi&nbsp; Mohammed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:58 PM, 17th Aug                     mohammed                    I have an order           10:59 PM, 17th Aug                     mohammed                    6340282585           10:59 PM, 17th Aug                     mohammed                    What is the status           11:00 PM, 17th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:00 PM, 17th Aug                     mohammed                    Ok           11:01 PM, 17th Aug                   Sohaib                   We see that you have placed your order on Aug 16, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly note that your order status at this moment is READY_TO_SHIPPED           11:02 PM, 17th Aug                     mohammed                    What is the procedure if I want to cancel my order and when I will my refund  get credited to my acc           11:02 PM, 17th Aug                     mohammed                    Account           11:02 PM, 17th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier to be delivered at the store . However, we would request you to not accept the collection of your order. Also if you receive a call from the store staff, we request you to inform him to cancel the pick up. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           11:03 PM, 17th Aug                     mohammed                    Almost how many days for this procedure           11:04 PM, 17th Aug                     mohammed                    To get back the refund           11:06 PM, 17th Aug                     mohammed                    Are you there           11:06 PM, 17th Aug                   Sohaib                   Kindly note that the refund will be back to your account within 7-14 days as per your concern bank process           11:07 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           11:08 PM, 17th Aug                     mohammed                    How many days for the item to return back to your warehouse from the collection point           11:08 PM, 17th Aug                     mohammed                    ???           11:11 PM, 17th Aug                   Sohaib                   s per the status, the order is already in transit to store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           11:15 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           11:16 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993668